[slider_active]
name=data/menu/bar_bub_a.tga

[slider_inactive]
name=data/menu/bar_bub_n.tga


[left_options_a]
name=data/menu/options_arr_left_a.tga

[left_options_n]
name=data/menu/options_arr_left_n.tga

[left_options_p]
name=data/menu/options_arr_left_p.tga


[right_options_a]
name=data/menu/options_arr_right_a.tga

[right_options_n]
name=data/menu/options_arr_right_n.tga

[right_options_p]
name=data/menu/options_arr_right_p.tga

[progressbar_n]
name=data/menu/music_bar_empty_n.jpg

[progressbar_a]
name=data/menu/music_bar_empty_a.jpg

[progressbar_full_a]
name=data/menu/music_bar_full_a.jpg

[progressbar_full_n]
name=data/menu/music_bar_full_n.jpg
